# Generated by Django 2.0.5 on 2019-07-01 12:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0011_auto_20190628_0621'),
    ]

    operations = [
        migrations.AddField(
            model_name='sowdocument',
            name='forecast_id',
            field=models.IntegerField(null=True),
        ),
    ]
